

:root {
  --white: #fff;
  --black: #1c2b2d;
  --blue: #31326f;
  --light-blue: #005490;
  --color-primary: #b5a779;
  --color-sec: #db6400;
  --grey: #3ea158;
  --dark-grey: #222831;
}

/* * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
} */

/* html {
  font-size: 10px;
} */

/* body {
  font-family: "Open Sans", sans-serif;
} */

/* p {
  font-size: 1.6rem;
  line-height: 1.5;
} */

/* img {
  width: 100%;
} */

.container-tabs {
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 20px;
  margin-top: 0px;
  font-family: 'CamptonLight';
}
/* Start Here */
.text {
  text-align: center;
  margin-bottom: 2rem;
  letter-spacing: 2px;

}

.tabs {
  display: flex;
  /* border: 1px solid var(--grey); */
  overflow: hidden;
  letter-spacing: 2px;
  flex-direction: column;
  align-items: center;

}

.tab-links {
  width: 25%;
  z-index: 1;
  display: flex;
}

button.tab-link {
  padding: 0.5rem;
  width: 100%;
  font-size: 0.9rem;
  border: none;
  outline: none;
  border: 2px solid #2c8f3b;
  color: #2c8f3b;
  font-weight: bold;
}


.tab_active {
  color: #7fae00 !important;
  border-radius: 5px;
  border: 2px solid #7fae00 !important;
}
.tab-contents {
  padding: 1rem;
  margin-left: 20px;
}

.tab-images{
    display: grid;
}

.sala {
  display: none;
  animation: slide-right 0.5s ease 1;


  

}

.tab-images{
  display: grid;
  grid-template-columns: 24% 24% 24% 24%;
  grid-template-rows: repeat('auto', 200px);
  column-gap: 2%;
  row-gap: 1%;
  justify-content: start;
}

.tab-content img{
    width: 100%;
    height: 300px;
    object-fit: cover;
}
.about {
  display: block;
}

@keyframes slide-right {
  0% {
    transform: translateX(-10rem);
  }
  100% {
    transform: translateX(0);
  }
}

.title-img-estrutura{
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  padding-bottom: 10px;
}
@media screen and (max-width: 600px) {
  .tab-links {
    width: 50%;
    display:grid;

  }

  button.tab-link{
    padding: 0.9rem;
    width: 100%;
    border: none;
    outline: none;
    border: 2px solid #7fae00;
  }

  .tab-images{
    display: grid;
    grid-template-columns: 49% 49%;
    grid-template-rows: repeat('auto', 200px);
    column-gap: 2%;
    row-gap: 1%;
    justify-content: start;
  }
  
  .tab-content img{
      width: 100%;
      height: 220px;
      object-fit: cover;
  }

  .title-img-estrutura{
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    padding-bottom: 10px;
    font-size: 0.8rem;
  }
}


